» Ubuntu » Paketit

Error

two or more packages specified (scottfree lucid)